/* termék kép lapozó */
/* 2016 */
.prodPicList {

}
.prodPicList li div {
	border: solid 2px rgba(255,255,255,0) !important;

}
.prodPicList li.selected div {
	border: #999 solid 2px !important;

}

.eCommWebshopDetailsPicture div.prev,
.eCommWebshopDetailsPicture div.next {
	position: absolute;
	top: 0;
	bottom: 0;
	color: #f7f7f7;
	z-index: 3;
	text-align:center;
	display: none;
	text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
}
.eCommWebshopDetailsPicture:hover div.prev,
.eCommWebshopDetailsPicture:hover  div.next {
	display: block;
	cursor: pointer;
}
.eCommWebshopDetailsPicture div.prev:hover,
.eCommWebshopDetailsPicture div.next:hover {
	background-color: rgba(0,0,0,0.2);
}
.eCommWebshopDetailsPicture div.prev:before,
.eCommWebshopDetailsPicture div.next:before {
	font-size: 5em;
	position: absolute;
	display: block;
	top: calc(50% - 0.5em);
	font-family: "ElegantIcons";
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-transform: none;	
}
.eCommWebshopDetailsPicture div.prev {
	left: 0;
	right: 90%;
}
.eCommWebshopDetailsPicture div.next {
	left: 90%;
	right: 0%;
}
.eCommWebshopDetailsPicture div.prev:before {
	content: "4";
	left: calc(50% - 0.5em);
}
.eCommWebshopDetailsPicture div.next:before {
	content: "5";
	right: calc(50% - 0.45em);
}
ul.prodPicList {
	padding: 0px;
	list-style-type: none;
	overflow: hidden;
	margin-top: 5px;
}
ul.prodPicList > li  {
	cursor: pointer;
	width: 20%;
	float: left;
	position: relative;
	margin: 0px;
	padding: 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;	
}



/* 2016-09 storage display */

div.storageDisplay {
	border: 1px solid #E9E9E9;
	font-size: 0.6em;
	margin: 1em;
	padding: 5px;
	overflow: hidden;
	clear: both;
	background-color: #FFF;
}
div.storageDisplay table {
	float: right;
	width: 100%;
}
div.storageDisplay table th {
	color: #222;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E9E9E9;
	padding: 4px;
}
div.storageDisplay table td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E9E9E9;
	border-right-width: 1px;
	border-right-style: solid;
	border-top-color: #E9E9E9;
	border-right-color: #E9E9E9;
	border-left-color: #E9E9E9;
	padding: 4px;
	white-space: nowrap;
}
div.storageDisplay table td.notonstock {
	color: #F00;
}

div.storageDisplay table td:before {
	font-size: 0.75em;
}
div.storageDisplay table td.onstock {
	color: #093;
}


div.storageDisplay table td.notonstock:after {
	content: " rendelhető";
}
div.storageDisplay table td.onstock:after {
	content: " raktáron";
}

/*
div.storageDisplay table td.notonstock:before {
	font-family: 'ElegantIcons';
	content: "Q ";
}

div.storageDisplay table td.onstock:before {
	font-family: 'ElegantIcons';
	content: "R ";
}
*/



/* 2016 */

.cashOnDeliveryFee {
	display: none;
}


/* 2014 RESPONSIVE START */

/* RESPONSIVE */
@media screen
and (max-width: 360px) {
	ul.product_list li.grid div.item div.price .current {
		display:block;
	}
	ul.product_list li.grid {
		float: left;
		width: 50%;
	}
	div.product_details_simple .name.desktop {
		display: none;
	}
	div.product_details_simple .left {
		width: auto;
		float: none;
	}
	div.product_details_simple .right {
		width: auto;
		float: none;
		margin: 5px;
	}
	div.product_details_simple .left .zoom {
		margin-right: 10px;
		margin-left: 10px;
	}
	div.product_details_simple .left > ul {
		float: none;
		margin-top: 0px;
		margin-right: 10px;
		margin-bottom: 10px;
		margin-left: 10px;
		overflow: hidden;
	}
	div.cart div.preview table.items tbody,
	div.cart div.preview table.items tbody tr,
	div.cart div.preview table.items tbody tr th,
	div.cart div.preview table.items tbody tr td {
		display: block; 
	}
	div.cart div.preview table.items tbody tr th {
		display: none; 
	}
	div.cart div.preview table.items tbody tr td:last-child {
		border-bottom-width: 2px !important;
		border-bottom-style: solid !important;
		border-bottom-color: #333 !important;
	}
	div.cart div.preview table.items tbody tr td {
		text-align: center !important;
		border-bottom-width: 1px !important;
		border-bottom-style: dotted !important;
		border-bottom-color: #CCC !important;
	}
	div.cart div.summary table {
		width: 100%;
	}
	div.cart div.summary {
	}

	div.cart div.buttons {
	}

	div.cart div.buttons button {
		width: 100%;
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box;         /* Opera/IE 8+ */
		margin: 0.5em 0em;
		padding: 0.5em;

	}
	
	div.cart div.accounts button {
		width: 100%;
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box;         /* Opera/IE 8+ */
		margin: 0.2em 0em;
		padding: 1em;
	}	

	div.cart div.buttons button.empty {
		display: block;
	}

	div.cart div.buttons button.continue {
		display: block;
	}
	
	div.product_details_simple .right .addToCart {
		padding: 5px;
		text-align: center;
	}
	div.product_details_simple .left > ul > li div {
		height: 55px;
	}
	ul.product_list li.grid div.item {
		margin: 2px;
		padding: 1px;
	}
}

@media screen
and (min-width: 361px)
and (max-width: 768px) {
	ul.product_list li.grid div.item div.price .current {
		display:block;
	}
	ul.product_list li.grid {
		float: left;
		width: 50%;		
	}
	div.product_details_simple .name.desktop {
		display: none;
	}
	div.product_details_simple .left {
		width: auto;
		float: none;
	}
	div.product_details_simple .right {
	width: auto;
	float: none;
	margin: 5px;
	}
	div.product_details_simple .left .zoom {
		margin-right: 10px;
		margin-left: 10px;
	}
	div.product_details_simple .left > ul {
		float: none;
		margin-top: 0px;
		margin-right: 10px;
		margin-bottom: 10px;
		margin-left: 10px;
	}
	div.cart div.preview table.items tbody,
	div.cart div.preview table.items tbody tr,
	div.cart div.preview table.items tbody tr th,
	div.cart div.preview table.items tbody tr td {
		display: block; 
	}
	div.cart div.preview table.items tbody tr th {
		display: none; 
	}
	div.cart div.preview table.items tbody tr td:last-child {
		border-bottom-width: 2px !important;
		border-bottom-style: solid !important;
		border-bottom-color: #333 !important;
	}	
	div.cart div.preview table.items tbody tr td {
		text-align: center !important;
		border-bottom-width: 1px !important;
		border-bottom-style: dotted !important;
		border-bottom-color: #CCC !important;
	}
	div.cart div.summary {
		margin: 0px;
		padding: 1px;
		float: none;
		clear: both;
	}
	div.cart div.summary table {
		width: 100%;
	}
	div.cart div.summary {
	}

	div.cart div.buttons {
	}

	div.cart div.buttons button.empty {
		float: left;
	}

	div.cart div.buttons button.continue {
		float: right;
	}	

	div.product_details_simple .right .addToCart {
	padding: 5px;
	text-align: center;
	clear: both;
	}
	div.product_details_simple .left > ul > li div {
		height: 80px;
	}	
	ul.product_list li.grid div.item {
		margin: 2px;
		padding: 1em;
	}

}

@media only screen
and (min-width : 769px) 
and (max-width : 993px) {
	ul.product_list li.grid {
		float: left;
		width: 33.3%;	
	}
	div.product_details_simple .name.mobile {
		display: none;
	}
	div.product_details_simple .left {
		width: 50%;
		float: left;
	}
	div.product_details_simple .right {
		float: left;
		width: 50%;
	}
	div.product_details_simple .left .zoom {
		margin-right: 5px;
		margin-left: 0px;
	}
	div.product_details_simple .left > ul {
		margin-top: 0px;
		margin-right: 10px;
		margin-bottom: 10px;
		margin-left: 0px;
	}
	div.cart div.summary {
		float: right;
	}

	div.cart div.buttons {
	}

	div.cart div.buttons button.empty {
		float: left;
	}

	div.cart div.buttons button.continue {
		float: right;
	}	

	div.product_details_simple .right .addToCart {
		padding: 5px;
		float: right;
		text-align: center;
		width: 210px;
	}
	div.product_details_simple .left > ul > li div {
		height: 70px;
	}
	ul.product_list li.grid div.item {
		margin: 2px;
		padding: 1em;
	}

}

@media only screen
and (min-width : 994px) {
	ul.product_list.noside li.grid {
		float: left;
		width: 20%;
	}	
	
	ul.product_list:not(.noside) li.grid {
		float: left;
		width: 25%;
	}
	ul.product_list.row6 li.grid {
		float: left;
		width: 16.6%;
		font-size: 0.9em;
	}		
	div.product_details_simple .name.mobile {
		display: none;
	}
	div.product_details_simple .left {
		width: 40%;
		float: left;
	}
	div.product_details_simple .right {
		float: left;
		width: 60%;
	}
	div.product_details_simple .left .zoom {
		margin-right:  10px;
		margin-left: 0px;
	}
	div.product_details_simple .left > ul {
		margin-top: 0px;
		margin-right: 10px;
		margin-bottom: 5px;
		margin-left: 0px;
	}
	div.cart div.summary {
		float: right;
	}

	div.cart div.buttons {
	}

	div.cart div.buttons button.empty {
		float: left;
	}

	div.cart div.buttons button.continue {
		float: right;
	}	
	
	div.product_details_simple .right .addToCart {
		padding: 5px;
		float: right;
		text-align: center;
		/* width: 210px; */
	}
	div.product_details_simple .left > ul > li div {
		height: 88px;
	}

	ul.product_list li.grid div.item {
		margin: 2px;
		padding: 1em;
	}
}

/* 2014 RESPONSIVE END */
/* ----------------------------------*/
/* ----------------------------------*/
/* ----------------------------------*/
/* ----------------------------------*/





/* cart */
div.cart div.buttons {
	clear: both;
	overflow: hidden;
	margin-top: 0.25em;
	margin-right: 0px;
	margin-bottom: 0.25em;
	margin-left: 0px;
}

div.cart div.preview {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
div.cart div.preview table.items {
	width: 100%;
}
div.cart div.preview table.items tr.missingProduct td {
	background-color: #FFD2D2;
}
div.cart div.preview table.items tr.missingProduct span.quantity {
	display: inline-block;
	padding: 5px;
	color: #FFF;
	background-color: #F00;
}

div.cart div.preview table.items tbody tr td {
	margin: 0px;
	padding: 3px;
	text-align: left;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	border-right-width: 1px;
	border-right-style: dotted;
	border-top-color: #666;
	border-right-color: #666;
	border-left-color: #666;
}
div.cart div.preview table.items tbody tr td:first-child {
	background-color: #FFF;
	text-align: center;
}
div.cart div.preview table.items tbody tr td:last-child {
	border-right-style: none;	
}
div.cart div.preview table.items tbody tr th {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #333;
}
div.cart div.preview table.items tbody tr th {
	margin: 0px;
	padding: 3px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
}
div.cart div.preview table.items tbody tr th:last-child {
	border-right-style: none;
}

div.cart div.preview table.items td div.name {
	max-width: 200px;
}
div.cart div.preview table.items td div.itemno {
	font-size: 0.8em;
}
div.cart div.preview table.items td img {
	max-height: 120px;
}
div.cart div.preview table.items tr td ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

div.cart div.preview table.items tbody tr td .price {
	white-space: nowrap;
	padding: 5px;
}




/*  ----  */
div.cart div.summary {
	overflow: hidden;
	margin: 5px;
	padding: 0px;
	clear: both;
	font-size: 1.1em;
}
div.cart div.summary table tr.total td {
	font-size: 1.3em;
	color: #FFF;
	background-color: #666;
	text-shadow: 1px 1px 1px #000000;
}
div.cart div.summary table tr.subtotal td {
	font-size: 1.2em;
	color: #eee;
	background-color: #999;
	text-shadow: 1px 1px 1px #000000;
}
div.cart div.summary table tr.debit td {
	font-size: 1.2em;
	background-color: #f6f6f6;
	color: #333;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
div.cart div.summary table tr.weight td {
	font-size: 0.9em;
	color: #666;
}

div.cart div.summary table tr.carriage td {
	font-size: 0.9em;
	color: #666;
}

div.cart div.summary table {
	border: 1px solid #000;
}
div.cart div.summary table tr td {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: dashed;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	margin: 1px;
	padding: 5px;
	background-color: #f3f3f3;
}
div.cart div.summary table tr td:last-child {
	border-right-style: none;
}
div.cart div.summary table tr:last-child td {
	border-bottom-style: none;
}

div.cart div.accounts {
	text-align: center;
}


div.cart div.process {
	clear: both;
}
div.cart div.process:after {
	content: "."; display: block; height: 0; font-size:0; clear: both; visibility:hidden;
}
div.cart div.process form div.shipping_method ul li {

}

div.cart div.process .cassa {
	margin: 0.7em;
	padding: 0px;
}
div.cart div.process .cassa table.summ {
	border: 1px solid #666;
	margin-bottom: 10px;
	font-size: 1.5em;
}
div.cart div.process .cassa table.summ tr td {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #666;
	border-bottom-color: #666;
	font-size: 1.2em;
	padding: 10px;
	margin: 1px;
}
div.cart div.process .cassa table.summ tr td:last-child {
	border-right-style: none;
}
div.cart div.process .cassa table.summ tr:last-child td {
	border-bottom-style: none;
}

/* details */
div.product_details_simple {
	color: #333333;
	overflow: hidden;
	text-align: left;
	font-variant: normal;
	position: relative;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
div.product_details_simple fieldset.downloads {
}
div.product_details_simple fieldset.downloads legend {
}
div.product_details_simple fieldset.downloads ul {
	list-style-type: none;
}
div.product_details_simple fieldset.downloads ul li {
	background-image: url(../../../system/images/icons/file_pdf.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
	line-height: 2em;
}

div.product_details_simple .related {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ddd;
	clear: both;
	padding-top: 1em;
}

div.product_details_simple .left {
	position: relative;
	overflow: hidden;
	padding: 0px;
}
div.product_details_simple .left div.facebookshare {
	margin: 5px;
	padding: 0px;
	overflow: hidden;
	clear: both;
}

div.product_details_simple .left .zoom {
	margin-top: 0px;
	margin-bottom: 0px;
	overflow:hidden;
	width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;	
}
div.product_details_simple .left > ul {
	padding: 0px;
	list-style-type: none;
	overflow: hidden;
	margin-top: 5px;
}
div.product_details_simple .left > ul > li  {
	cursor: pointer;
	width: 20%;
	float: left;
	position: relative;
	margin: 0px;
	padding: 0px;
}
div.product_details_simple .left > ul > li:nth-child(5n) div {
	margin-right: 0px;
}


div.product_details_simple .left > ul > li > div {
	border: 1px solid #ccc;
	position: relative;
	text-align: center;
	vertical-align: top;
	overflow: hidden;
	border-radius: 2px;
	-webkit-box-shadow: 1px 1px 5px 2px rgba(200, 200, 200, 0.3);
	-moz-box-shadow: 1px 1px 5px 2px rgba(200, 200, 200, 0.3);
	box-shadow: 1px 1px 5px 2px rgba(200, 200, 200, 0.3);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	background-image: url(/system/images/ajax_load_03.gif);
	background-repeat: no-repeat;
	background-position: center center;
	padding-bottom: 0%;
	margin-top: 1px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 1px;
}
div.product_details_simple .left > ul > li div img {
	width: 100%;
	position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;

    -ms-transform: translate(-50%, -50%); /* IE 9 */
    -webkit-transform: translate(-50%, -50%); /* Chrome, Safari, Opera */
    transform: translate(-50%, -50%);
}

div.product_details_simple .right {
	padding: 0px;
}
div.product_details_simple .right .piclistsmall {
	position: relative;
	float: left;
	margin-top: 10px;
}
div.product_details_simple .name {
	font-size: 2.1em;
	color: #20446e;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-weight: normal;
	text-transform: uppercase;
	/*
	float: left;
	clear: left;
	max-width: 270px;
	*/
}
div.product_details_simple .right .itemnumber {
	font-size: 0.9em;
	text-align: right;
	padding-right: 10px;
}
div.product_details_simple .right .order {
	clear: both;
}

div.product_details_simple .right .order .attributes {
	overflow: hidden;
}
div.product_details_simple .right .price {
	font-size: 1.3em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	color: #011E23;
}
div.product_details_simple .right .price.eCommWebshopProdPrice {
	font-size: 1.6em;
	color: #666;
	padding: 5px;
	float: right;
}
div.product_details_simple .right .price.eCommWebshopProdPrice .bru {
	color: #333;
	padding: 3px;
}
div.product_details_simple .right .price.eCommWebshopProdPrice .netvat {
	color: #666;
	text-align: left;
	font-size: 0.7em;
}
div.product_details_simple .right .price .old {

	color: #F00;
	text-decoration: line-through;

	font-size: 0.9em;
}
div.product_details_simple .right .price .group {
	font-size: 16px;
	font-weight: normal;
	color: #011E23;
}

div.product_details_simple .right .price .attr_hiba {
	color: #FF1E23;
}

div.product_details_simple .right div.attr_selectable_yes {
	float: left;
}
div.product_details_simple .right div.attr_selectable_yes div.selectors {
}
div.product_details_simple .right div.attr_selectable_yes div.selectors ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
div.product_details_simple .right div.attr_selectable_yes div.selectors ul li {
}
div.product_details_simple .right div.attr_selectable_yes div.selectors ul li label {
	float: left;
	padding: 0.3em;
	margin: 0.1em;
	font-size: 1.1em;
}


/* add to cart attributes */
div.product_details_simple .right .addToCart {
}
div.product_details_simple .right .description {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	clear: right;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #eee;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	text-align: justify;
}
div.product_details_simple .right .addToCartBox {
	color: #999;
	clear: both;
	margin: 1px;
	padding: 1px;
}
div.product_details_simple .right .addToCartBox ul {
	display: block;
	clear: both;
}
div.product_details_simple .right .addToCartBox>ul.attr_selectable_no {
	margin: 0px;
	padding: 2px;
/*	list-style-type: none; */
	overflow: hidden;
/*	border: 1px dashed #999; */
}
div.product_details_simple .right .addToCartBox>ul.attr_selectable_no li {
/*	float: left; */
	margin: 0.3em;
}
div.product_details_simple .right .addToCartBox>ul.attr_selectable_no li span.group {
	
}
div.product_details_simple .right .addToCartBox>ul.attr_selectable_no li span.group:after {
	content: ":";

}
div.product_details_simple .right .addToCartBox>ul.attr_selectable_no li span.attribute {
	color: #fff;
	background-color: #aaa;
	padding: 0.4em 1em;
}
div.product_details_simple .right .addToCartBox>ul.attr_selectable_no .attrtitle {
	background-color: transparent;
	color: #333;
}

div.product_details_simple .right .addToCartBox>ul.attr_selectable_yes {
	margin: 0px;
	padding: 5px;
	list-style-type: none;
	float: left;
}
div.product_details_simple .right .addToCartBox>ul.attr_selectable_yes > li{
	padding: 1px;
	cursor: pointer;
}
/* - */
div.product_details_simple .right a,
div.product_details_simple .right a:visited {
	color: #37827A;
	text-decoration: none;
}
div.product_details_simple .right .tabcloud {
	clear: both;
	margin-bottom: 35px;
}
div.product_details_simple .right .tabcloud ul {
	margin: 0px;
	padding-left: 12px;
}
div.product_details_simple .right .tabcloud li {
}
div.product_details_simple .right select,
div.product_details_simple .right input {
	padding: 0.3em;
	margin: 0.1em;
	font-size: 1.1em;
	border: 1px solid #fff;
	color: #999;
}
div.product_details_simple .right .attr_selectable_yes .selectors label:after {
	content: ":";
}
div.product_details_simple .right select:hover,
div.product_details_simple .right input:hover {
	border: 1px solid #eee;
}
div.product_details_simple .right select:focus,
div.product_details_simple .right input:focus {
	color: #000;
}
div.product_details_simple .right .amountInput input {
	text-align: right;
}
/* cart center */
div.cart .product_incart:hover {
	color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	margin: 0px;
	padding: 0px;
	background-color: #fafafa;
}
div.cart .product_incart {
	width: 100%;
	color: #000;
	overflow: hidden;
	text-align: left;
	font-variant: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding: 0px;
	font-size: 12px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #FFFFFF;
}
div.cart .product_incart ul {
	margin: 2px;
	padding: 0px;
	list-style-type: none;
	float: left;
	overflow: hidden;
}
div.cart .product_incart .name {
	font-size: 1.1em;
	font-weight: bold;
}
div.cart .product_incart .price {
	font-weight: bold;
/*	color: #69F; */
}
div.cart .product_incart .pic {
	clear: none;
	float: left;
	position: relative;
	margin: 0px;
	padding: 0px;
	text-align: center;
	overflow: hidden;
	background-color: #FFF;
	width: 100%;
}
div.cart .product_incart .advanced a,
div.cart .product_incart .advanced a:link,
div.cart .product_incart .advanced a:visited {
	color: #333333;
	text-decoration: none;
	font-size: 14px;
}
div.cart .product_incart .advanced input,
div.cart .product_incart .advanced textarea {
	width: 180px;
}
div.cart .product_incart .ul {
	list-style-position: inside;
	list-style-type: square;
}
div.attribute_list {
	font-size: 15px;
}


/* RESPONSIVE 2015 product */
/*
* small phone
*/
@media screen
and (max-width: 360px) {
	div.shop_page_link_conteiner a.mobiloff {
		display: none;
	}
	div.shop_page_link_conteiner a.next,
	div.shop_page_link_conteiner a.prev {
		padding: 1em 1.5em;
	}
	div.shop_page_link_conteiner a.first,
	div.shop_page_link_conteiner a.last {
		padding: 1em 1.5em;
	}
	div.shop_page_link_conteiner a.mobilon {
		padding: 1em;
	}		
	ul.product_list li.grid {
		font-size: 1.4em;
	}
}
/*
* phone and tablet
*/
@media screen
and (min-width: 361px)
and (max-width: 768px) {
	div.shop_page_link_conteiner a.mobiloff {
		display: none;
	}
	div.shop_page_link_conteiner a.next,
	div.shop_page_link_conteiner a.prev {
		padding: 1em 1.5em;
	}
	div.shop_page_link_conteiner a.first,
	div.shop_page_link_conteiner a.last {
		padding: 1em 1.5em;
	}
	div.shop_page_link_conteiner a.mobilon {
		padding: 1em;
	}		
	
	ul.product_list li.grid {
		font-size: 1.6em;
	}	
}
/* fullscreen tablet landscape */
@media only screen
and (orientation: landscape)
and (max-device-width : 1279px) {

	ul.product_list li.grid {
		font-size: 0.7em;
	}
}
/* desktop small */
@media only screen
and (min-width : 769px)
and (max-width : 993px) {

	ul.product_list li.grid {
		font-size: 1.3em;
	}	
}
/* desktop large */
@media only screen
and (min-width : 994px)
and (min-device-width : 1280px) {

	ul.product_list li.grid {
		font-size: 1.3em;
	}	
}
/* desktop and tablet */
@media only screen
and (min-width : 994px)
and (max-width : 1169px) {
	ul.product_list li.grid {
		font-size: 1.65em;
	}		
}
/* desktop BIG extra for WESTERLEIGT */
@media only screen
and (min-width : 1170px) {
	ul.product_list li.grid {
		font-size: 1.6em;
	}		
	div.attribute_list .shopmenu_li_buttoned_ajax > ul > li {
		float: left;
		width: calc(25% - 4px);
		overflow: auto;
	}
}

/* COMMON 2015 */
/* list wrapper */
ul.product_list {
	margin: 0px;
	padding: 0px;
	clear: both;
	list-style-type: none;
	font-size: 0.8em;	
}
ul.product_list:after {
	content: "."; display: block; height: 0; font-size:0; clear: both; visibility:hidden;
}

/* grid */
ul.product_list li.grid {
}
ul.product_list > li.grid:after {
	content: "."; display: block; height: 0; font-size:0; clear: both; visibility:hidden;
}
ul.product_list li.grid.sale div.item:after,
ul.product_list li.grid.new div.item:before {
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	padding: 0.5em;
	display: inline-block;
	color: #FFF;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
	position: absolute;
	margin: 0.3em;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	z-index: 1;
	font-size: 0.8em;
	/*
-webkit-box-shadow: 3px 3px 20px 2px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    3px 3px 20px 2px rgba(50, 50, 50, 0.75);
box-shadow:         3px 3px 20px 2px rgba(50, 50, 50, 0.75);
	*/
	border: 1px solid rgba(0,0,0,0.2);	

	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select:none;
	user-select:none;
	-o-user-select:none;
	pointer-events: none;
}
ul.product_list li.grid.new div.item:before {
	background-color: #4682CA;
/*
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg); 
	transform: rotate(45deg);
*/
	content: attr(data-new);
	top: 2%;
	right: -5%;
	
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select:none;
	user-select:none;
	-o-user-select:none;
	pointer-events: none;	
}
ul.product_list li.grid.sale div.item:after {
	background-color: #F00;
/*
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
*/
	content: attr(data-sale);
	top: 2%;
	left: -5%;
	
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select:none;
	user-select:none;
	-o-user-select:none;
	pointer-events: none;	
}

ul.product_list li.grid div.item {
	background-color: #FFF;
	position: relative;
/*
	background-image: url(../../../system/images/ajax_load_03.gif);
	background-position:center center;
	background-repeat: no-repeat;
*/

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
ul.product_list li.grid div.item:hover {
	-webkit-box-shadow: 0px 0px 4px 5px rgba(50, 50, 50, 0.4);
	-moz-box-shadow: 0px 0px 4px 5px rgba(50, 50, 50, 0.4);
	box-shadow: 0px 0px 4px 5px rgba(50, 50, 50, 0.4);
	z-index: 2;
	
}

ul.product_list li.grid div.item div.pic {
	position: relative;
	text-align: center;
	vertical-align: top;
	margin: 1px;
	overflow: hidden;

	-webkit-box-shadow: 1px 1px 5px 2px rgba(200, 200, 200, 0.3);
	-moz-box-shadow: 1px 1px 5px 2px rgba(200, 200, 200, 0.3);
	box-shadow: 1px 1px 5px 2px rgba(200, 200, 200, 0.3);

	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;

	background-image: url(/system/images/ajax_load_03.gif);
	background-repeat: no-repeat;
	background-position: center center;

	width: 100%;
	padding-bottom: 79%;		
}


ul.product_list li.grid div.item div.pic img {
	max-height: 100%;
	max-width: 100%;
	position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;

    -ms-transform: translate(-50%, -50%); /* IE 9 */
    -webkit-transform: translate(-50%, -50%); /* Chrome, Safari, Opera */
    transform: translate(-50%, -50%);
}
ul.product_list li.grid div.item div.name {
	overflow: hidden;
	padding: 5% 2% 0% 0%;
	margin: 0px;
	font-size: 0.8em;
	height: 3em;
	overflow:hidden;
}
ul.product_list li.grid div.item div.name a,
ul.product_list li.grid div.item div.name a:visited {
	color: #888;
	text-decoration: none;
	text-transform: uppercase;	
}
ul.product_list li.grid div.item div.name a:hover {
	text-decoration: underline;
}
ul.product_list li.grid div.item div.price {
	font-weight: bold;
	font-size: 0.8em;
	margin: 1px;
	padding: 0%;
	overflow: hidden;
}
ul.product_list li.grid div.item div.price .old {
	color: #F00;
	text-decoration: line-through;
	background-color: #CCC;
	padding: 3px;
}
ul.product_list li.grid div.item div.price .current {
	color: #20446e;
	font-weight: bold;
	font-size: 1.2em;
	padding: 5px;
}
div.price .currency {
	margin-left: 0.3em;
}


/*
*
* termék lista lapozás
*
*/
div.shop_page_link_conteiner {
	vertical-align: top;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	background-repeat: repeat-x;
	background-position: center bottom;
	font-size: 1em;
	padding: 5px;
}
div.shop_page_link_conteiner,
div.shop_page_link_conteiner a {
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-khtml-border-radius: 1px;
	border-radius: 1px;
	margin: 3px;
	padding: 3px;
}
div.shop_page_link_conteiner select {
	font-weight: bold;
	color: #000000;
	text-align: center;
	clear: none;
	display: inline-block;
	font-size: 1.8em;
	border: none;
	background-color: transparent;
	background: transparent;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 0;
	margin: 0;
}
div.shop_page_link_conteiner a {
	text-align: center;
	clear: none;
	text-decoration: none;
	display: inline-block;
	color: #eee;
	background-color: #0003fe;
	padding-top: 0.2em;
	padding-right: 0.6em;
	padding-bottom: 0.2em;
	padding-left: 0.6em;
	border: 1px solid #0003fe;
	box-sizing:border-box;
}
div.shop_page_link_conteiner a:hover {
	text-decoration: underline;
	color: #20446e;
	background-color: #fff;
}


/*
* termék kosárhoz adása utáni ablak
*/
div.product_added_to_cart {
	text-align: center;
	overflow: hidden;
}
div.product_added_to_cart img {
	margin-top: 1.5em;
	border: 1px solid #666;

}
div.product_added_to_cart .name {
	font-size: 1.5em;
	text-shadow: 1px 1px 1px #FFF;
	color: #000;

}
div.product_added_to_cart .name span {
	font-size: 0.7em;
	color: #888;
}
div.product_added_to_cart .toptext {
	font-size: 1.5em;
}
div.product_added_to_cart .toptext.error {
	color: #F00;
}
div.product_added_to_cart .buttons {
	font-size: 0.9em;
}


div.product_added_to_cart .amount {
	padding: 0.1em;
	margin-top: 0.1em;
	margin-right: 0;
	margin-bottom: 0.1em;
	margin-left: 0;
}



/* shopmenu_li_buttoned_ajax 2015 */
div.attribute_list .shopmenu_li_buttoned_ajax {
	margin: 0px;
	padding: 0px;
	color: #333;
	overflow: hidden;
}
div.attribute_list .shopmenu_li_buttoned_ajax .title {
	clear: both;
	position: relative;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}
div.attribute_list .shopmenu_li_buttoned_ajax .title a,
div.attribute_list .shopmenu_li_buttoned_ajax .title a:link,
div.attribute_list .shopmenu_li_buttoned_ajax .title a:visited {
	color: #333;
	text-decoration: none;
	margin: 2px;
	padding: 2px;
	display: block;
}
div.attribute_list .shopmenu_li_buttoned_ajax .title a:hover {
	color: #1d7c5c;
	text-decoration: none;
	margin: 2px;
	display: block;
	padding: 2px;
}
div.attribute_list .shopmenu_li_buttoned_ajax > li {
	display: block;
	float: none;
}
div.attribute_list .shopmenu_li_buttoned_ajax > li:hover {

}
div.attribute_list .shopmenu_li_buttoned_ajax > ul {
	text-decoration: none;
	display: block;
	color: #333;
	margin: 0px;
	padding: 0px;
}
div.attribute_list .shopmenu_li_buttoned_ajax > ul > li {
	text-decoration: none;
	text-align: left;
	text-indent: 0;
	list-style-type: none;
/*
	-moz-border-radius: 1px 1px 1px 1px;
	-webkit-border-radius: 1px 1px 1px 1px;
	-khtml-border-radius: 1px 1px 1px 1px;
	border-radius: 1px 1px 1px 1px;
*/
	background-repeat: repeat;

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #D8D8D1;
	border-right-color: #D8D8D1;
	border-bottom-color: #D8D8D1;
	border-left-color: #D8D8D1;

	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 7px;
	margin-left: 1px;

	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
div.attribute_list .shopmenu_li_buttoned_ajax > ul > li > a,
div.attribute_list .shopmenu_li_buttoned_ajax > ul > li > a:link,
div.attribute_list .shopmenu_li_buttoned_ajax > ul > li > a:visited {
	text-decoration: none;
	color: #000;
	line-height: 1.2em;
	background-color: #f7f7f7;
	display: block;
	padding: 0.5em 1em 0.5em 1.5em;;
}
div.attribute_list .shopmenu_li_buttoned_ajax > ul > li > ul {
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}
div.attribute_list .shopmenu_li_buttoned_ajax > ul > li > ul > li {
	margin: 1px;
	text-decoration: none;
	font-weight: normal;
	text-align: left;
	text-indent: 0;
	padding: 0px;
	color: #333;
	list-style-type: none;
/*
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
*/
	background-repeat: repeat;
	border: 1px solid #D8D8D1;
	float: left;
	list-style-type: none;
	cursor: pointer;

}
div.attribute_list .shopmenu_li_buttoned_ajax > ul > li > ul > li > button {
	color: #333;
	text-decoration: none;
	margin: 0px;
	padding: 0.5em 1em;
	display: block;
	background-color: inherit;
	background: inherit;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-shadow: none;
	-webkit-box-shadow:none;
	-moz-box-shadow: none;
	box-shadow: none;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

}



div.attribute_list .shopmenu_li_buttoned_ajax > ul > li > ul > li > button:hover {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	background-color: #00CCFF;
}
div.attribute_list .shopmenu_li_buttoned_ajax > ul > li > ul > li > button:disabled {
	color: #999;
	background-color: #ddd;
	cursor: default;
}

div.attribute_list .shopmenu_li_buttoned_ajax .selected {
	text-decoration: none;
	font-weight: normal;
	text-align: left;
	text-indent: 0;
	color: #333;
	background-color: #0099CC !important;
	list-style-type: none;
	display: inline-block;
	border: 1px solid #999;
}
div.attribute_list .shopmenu_li_buttoned_ajax > ul > li > ul > li.selected > button {
	color: #fff;
}


/* shop path */
div.path {
	padding: 0.5em 0.8em;
	margin: 0em;
	text-transform: uppercase;
	background-color: #f9f9f9;
	color: #222;
	clear: both;
}
div.path a,
div.path a:visited {
	color: #222;
}
div.path a:hover {
	color: #666;
}


/* view changer */
div.webshop_prodlistchanger {
	float: left;
}

/* order by */
div.webshop_prodOrderByChanger {
	float: right;
}

/* details button grid */
a.detailsbutton {
	font-size: 0.75em;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: block;
	padding: 0.5em 1em;
	margin: 0.3em;
	background-color: #0003fe;
	color: #ddd !important;
	position: relative;
	text-decoration: none;	
}
a.detailsbutton:hover {
	color: #0003fe !important;
	background-color: #eee;
	text-decoration: none;
}
/* cart button grid icon */
a.detailsbutton span {
	padding: 0.7em;
	position: absolute;
	right: 0px;
	top: 0px;
	bottom: 0px;
	color: #0003fe;
	background-color: #eee;

}
a.detailsbutton:hover span {
	background-color: #0003fe !important;
	color: #fff;
}



/* WEBSHOP FILTER */
#webshop_attribute_list div.boxx div.webshoppricefilter {

}
#webshop_attribute_list div.boxx div.webshoppricefilter input {
	width: 99%;
	border: none;
	background-color: transparent;
	font-size: 1.6em;	
}
#webshop_attribute_list div.boxx div.webshoppricefilter .amount.netto {
	display: block;
}
#webshop_attribute_list div.boxx div.webshoppricefilter .amount.brutto {
	display: none;
}
#webshop_attribute_list div.boxx.attrfilter {
	position: relative;
	cursor: pointer;
}
#webshop_attribute_list div.boxx.attrfilter .title {
	font-size: 1em;
	background-color: #fff;
	color: #666;
}
#webshop_attribute_list div.boxx.attrfilter .title:hover {
	background-color: #ededed;
}
#webshop_attribute_list div.boxx.attrfilter .title span:last-child {
	float :right;
}

#webshop_attribute_list div.boxx.attrfilter div.content {
/*	position:absolute; */
	display: none; 
	background-color:#ededed;
	left: 0px;
	right: 0px;
/*	border: 1px solid #666; */
	overflow:hidden;
	padding: 1em;
	
	-webkit-box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    2px 2px 5px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         2px 2px 5px 0px rgba(50, 50, 50, 0.5);

	z-index: 20;

}
#webshop_attribute_list div.boxx.attrfilter:hover div.content {
/*	display: block; */
}
#webshop_attribute_list div.boxx.attrfilter div.content ul li.close ul {
	display: none;
}
#webshop_attribute_list div.boxx.attrfilter div.content ul li.close > a {
	background-image: url(../images/list_+.jpg);
	background-repeat: no-repeat;
	background-position: 0.5em;
}

#webshop_attribute_list div.boxx.attrfilter div.content ul li.open ul {
	display: block;
}
#webshop_attribute_list div.boxx.attrfilter div.content ul li.open > a {
	background-image: url(../images/list_-.jpg);
	background-repeat: no-repeat;
	background-position: 0.5em;
}

